<?php 
/*** 
Template Name: Home 
***/ 
get_header(); ?>

<section id="hero">
    <div class="container">
        <div class="cols cols2">
            <div class="hero_text mt-n100">
                <h2>Learn Any Language & Never Forget It</h2>
                <p>From best-selling book to most crowdfunded app ever. Discover the revolutionary method rooted in <i>neuroscience.</i></p>
                <a href="http://fluent-forever.app" target="_blank">GET THE APP <i class="fas fa-arrow-right"></i></a>
            </div>
            <div>
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone.png">
                </figure>
            </div>
        </div>
    </div>
</section>

<section class="section-b">
    <div class="container">
        <div class="header-text">
            <h2>From <b>Zero</b> to <b>Fluent</b> in Six Months</h2>
            <p>Discover the world's <i>most effective method</i> for serious learners.</p>
        </div >
        <div class="cols cols2">
            <div class="item-cito">
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/flashcards-g.png">
                </figure>
                <h4>Smart Flashcards</h4>
                <p>Learn rapidly by actively creating personalized, interactive, translation free flashcards.</p>
            </div>
            <div class="item-cito">
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/srs.png">
                </figure>
                <h4>Spaced Repetition</h4>
                <p>Hack your memory with the power of spaced repetition system, the most effective memorization tool yet devised.</p>
            </div>
            <a href="#" class="playvideomodal">See How It Works</a>
            <div class="item-cito">
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/words.png">
                </figure>
                <h4>Intelligent Vocabulary Order</h4>
                <p>Double your vocabulary acquisition speed by learning words in associated groups (red...apple...fruit) rather than hard-to-remember category-based groups (red...orange...yellow).</p>
            </div>

            <div class="item-cito">
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/srs_2.png">
                </figure>
                <h4>Ear Training</h4>
                <p>Train your ears, improve pronunciation and speed up vocabulary retention with the help of sound discrimination exercises.</p>
            </div>
        </div>
    </div>
</section>

<div class="separator-infinite"></div>

<section class="section-padding pattern_one">
    <div class="container">
        <div class="cols cols2">
            <div>
                <div class="text-a">
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/brain-training.png"></figure>
                    <h2>Train Your Ears With Pronunciation Lessons</h2>
                    <p>You need to learn what a language sounds like before you can learn how to speak it. Our powerful tools like detailed instructional videos, mnemonic imagery and minimal pair tests will train you ears in the sound system of your new language.</p>
                </div>
            </div>
            <div>
                <div class="figures-right">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen-2.png">
                </div>
            </div>
        </div>
    </div>
</section>

<section class="section-padding pattern_2">
    <div class="container">
        <div class="cols cols2">
            <div class="only-desktop">
                <div class="figures-left">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen-3.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen-2.png">
                </div>
            </div>
            <div>
                <div class="text-a">
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/learn-vac.png"></figure>
                    <h2>Learn Vocabulary Through Images Instead of Translations</h2>
                    <p>Within two weeks you will understand the sounds of your new language, and you can begin learning words. By creating personalized flashcards using our memorable word association system, you will rapidly learn the most used words in your new language. You will then push these new words into your long term memory by reviewing your flashcards using our automated spaced repetition system.</p>
                </div>
            </div>
            <div class="only-mobile">
                <div class="figures-right">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen-2.png">
                </div>
            </div>
        </div>
    </div>
</section>

<section class="section-padding pattern_3">
    <div class="container">
        <div class="cols cols2">
            <div>
                <div class="text-a">
                    <figure><img src="<?php echo get_template_directory_uri(); ?>/images/learn-gram.png"></figure>
                    <h2>Learn Grammar Naturally Through Stories Relevant To You</h2>
                    <p>Once you learn the most used words in your language you can begin learning sentences. By visualizing how your new words fit into sentences about topics you’re interested in, you will naturally learn grammar through immersive stories, as opposed to boring lessons or complex conjugation tables. You will never be forced to learn words or grammar you don’t need or want to learn.</p>
                </div>
            </div>
            <div>
                <div class="figures-right">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen.png">
                    <img src="<?php echo get_template_directory_uri(); ?>/images/phone-screen-2.png">
                </div>
            </div>
        </div>
    </div>
</section>
<a href="#" class="more-link">LEARN MORE ABOUT OUR METHOD</a>

<div class="separator-infinite"></div>

<section class="section-standard">
    <div class="container">
        <h2>Supported Languages</h2>
        <ul class="supp-lang only-desktop">
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/mexico.png">
                <h6>Spanish</h6>
                <span>LATIN AMERICA</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/spain.png">
                <h6>Spanish</h6>
                <span>Castilian</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/france.png">
                <h6>French</h6>
                <span></span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/germany.png">
                <h6>German</h6>
                <span></span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/italy.png">
                <h6>Italian</h6>
                <span></span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/portugal.png">
                <h6>Portuguese</h6>
                <span>BRAZIL</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/russia.png">
                <h6>Russian</h6>
                <span>SOON</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/south-korea.png">
                <h6>Korean</h6>
                <span>SOON</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/united-states.png">
                <h6>English</h6>
                <span>SOON</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/netherlands.png">
                <h6>Dutch</h6>
                <span>SOON</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/herbew.png">
                <h6>Hebrew</h6>
                <span>SOON</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/arabic.png">
                <h6>Arabic</h6>
                <span>SOON</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/japan.png">
                <h6>Japanese</h6>
                <span>SOON</span>
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/china.png">
                <h6>Chinese</h6>
                <span>SOON</span>
            </li>
        </ul>
        <div id="lang" class="only-mobile">
            <div>
                <ul class="supp-lang">
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/mexico.png">
                        <h6>Spanish</h6>
                        <span>LATIN AMERICA</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/spain.png">
                        <h6>Spanish</h6>
                        <span>Castilian</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/france.png">
                        <h6>French</h6>
                        <span></span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/germany.png">
                        <h6>German</h6>
                        <span></span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/italy.png">
                        <h6>Italian</h6>
                        <span></span>
                    </li>
                </ul>
            </div>
            <div>
                <ul class="supp-lang">
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/portugal.png">
                        <h6>Portuguese</h6>
                        <span>BRAZIL</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/russia.png">
                        <h6>Russian</h6>
                        <span>SOON</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/south-korea.png">
                        <h6>Korean</h6>
                        <span>SOON</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/united-states.png">
                        <h6>English</h6>
                        <span>SOON</span>
                    </li>
                </ul>
            </div>
            <div>
                <ul class="supp-lang">
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/netherlands.png">
                        <h6>Dutch</h6>
                        <span>SOON</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/herbew.png">
                        <h6>Hebrew</h6>
                        <span>SOON</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/arabic.png">
                        <h6>Arabic</h6>
                        <span>SOON</span>
                    </li>
                    <li>
                        <img src="<?php echo get_template_directory_uri(); ?>/images/japan.png">
                        <h6>Japanese</h6>
                        <span>SOON</span>
                    </li>
                </ul>
            </div>
        </div>

        <ul class="supp-lang world-dev">
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/world_test.png">
                <h6>Support for Any Language</h6>
                <span>IN DEVELOPMENT</span>
            </li>
        </ul>
    </div>
</section>

<div class="separator-infinite"></div>

<section class="section-standard">
    <div class="container">
        <h2>As Featured In</h2>
        <ul id="logos">
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/forbes.png">
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/tnw.png">
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/verge.png">
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/tecmundo.png">
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/ctimes.png">
            </li>
        </ul>
    </div>
</section>

<section id="testimonials">
    <div class="container">
        <h2>Join Thousands of Language Learners Worldwide</h2>
        <div id="listestimonials">
            <?php 
            query_posts(array( 
                'post_type' => 'testimonials',
                'posts_per_page' => '-1',
                'order_by' => 'date',
                'order' => 'DESC'
            ) );  
            ?>

            <?php while (have_posts()) : the_post(); ?>

            <?php $thumb = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' );?>

            <div class="testi-big">
                <figure style="background:url(<?php echo $thumb['0'];?>); background-size:cover; background-position: center center;"></figure>
                <p class="excerpt"><?php the_content(); ?></p>
                <h4><?php the_title(); ?></h4>
                <span><?php the_field('location') ?></span>
            </div> 

            <?php endwhile;?><?php wp_reset_query(); ?> 
        </div>
    </div>
</section>

<div class="separador-mix super-separador">
    <figure>
        <img src="<?php echo get_template_directory_uri(); ?>/images/bitmap.png">
    </figure>
    <div>
        <p>Discover more about language learning:</p>
        <p><b>Get The First Chapter of the Fluent Forever Book for Free</b></p>
        <div class="_form_23"></div><script src="https://fluentforever.activehosted.com/f/embed.php?id=23" type="text/javascript" charset="utf-8"></script> 
        <!--	<p>Discover more about language learning:</p>
<p><b>Get the 1st Chapter of the Fluent Forever book for free</b></p>
<div class="contenedor-form">

<?php // echo do_shortcode('[contact-form-7 id="26" title="Subscribe Form Footer"]'); ?>
</div>
-->
    </div>


</div>

<div class="separator-infinite"></div>

<section class="last-section">
    <h2>Think In Any New Language</h2>
    <a href="#">GET THE APP <i class="fas fa-arrow-right"></i></a>
</section>


<?php get_footer(); ?>