<?php 
/*** 
Template Name: Book 
***/ 
get_header(); ?>

<section id="hero">
    <div class="container">
        <div class="cols cols2 irregular-width">
            <div class="hero_text mt-n100">
                <h2>How to Learn a Language Fast and Remember it Forever</h2>
                <p>Discover the best-selling book and unlock the ultimate rapid language-learning guide!</p>
                <a href="#" target="_blank">GET THE BOOK <i class="fas fa-arrow-right"></i></a>
            </div>
            <div>
                <figure>
                    <img src="<?php echo get_template_directory_uri(); ?>/images/book.png">
                </figure>
            </div>
        </div>
    </div>
</section>

<div class="container" id="buy-book">
    <h6>Buy The Book From</h6>
    <ul>
        <li><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/amazon.png"></a></li>
        <li><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/barnes-and-noble.png"></a></li>
        <li><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/i-book.png"></a></li>
        <li><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/bam.png"></a></li>
    </ul>
    <p>Newly released as an Audiobook. Available in our shop <a href="#">here</a>.</p>
</div>

<div class="separator-infinite"></div>

<section class="section-standard">
    <div class="container">
        <h2>As Featured In</h2>
        <ul id="logos">
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/wsj-logo.png">
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/lifehacker-svg.png">
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/2000-px-scientific-american-logo-svg.png">
            </li>
            <li>
                <img src="<?php echo get_template_directory_uri(); ?>/images/tfs-logo.png">
            </li>
        </ul>
    </div>
</section>

<div class="separator-infinite"></div>

<section id="testimonials" class="no-bg">
    <div class="container">
        <h2>Recommended by Industry Leaders</h2>
        <div id="listestimonials">


            <div class="testi-big">
                <figure style="background:url(<?php echo get_template_directory_uri(); ?>/images/avatar-2.png); background-size:cover; background-position: center center;"></figure>
                <p class="excerpt">“A brilliant and thoroughly modern guide to learning new languages… If you want a new language to stick, start here.”</p>
                <h4>Gary Marcus</h4>
                <span>Cognitive psychologist and author of The New York Times Bestseller Guitar Zero</span>
            </div>

        </div>
    </div>
</section>

<section id="logobutton">
    <div class="container">
        <div class="cols cols3">
            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/wsj.png"></figure>
                <a class="crown">National Best Seller</a>
            </div>

            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/amazon-kindle.png"></figure>
                <a>#2 in Linguistics</a>
            </div>

            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/audible-logo.png"></figure>
                <a>#2 in Language Instruction</a>
            </div>
        </div>
    </div>
</section>

<section id="greenpis">
    <div class="container">
        <figure>
            <img src="<?php echo get_template_directory_uri(); ?>/images/group-10.png">
        </figure>
        <div>
            <p class="bigp">After reaching fluency in six languages, I will teach you my ground breaking method to learn any language and remember it forever.</p>
            <p>How? Starting with pronunciation, you’ll learn how to rewire your ears and turn foreign sounds into familiar sounds. And with the help of sophisticated spaced-repetition techniques, you’ll be able to memorize hundreds of words a month in minutes every day.</p>
            <p>This is brain hacking at its most exciting, taking what we know about neuroscience and linguistics and using it to create the most efficient and enjoyable way to learn a foreign language in the spare minutes of your day.</p>
            <a href="#">GET THE BOOK <i class="fas fa-arrow-right"></i></a>
        </div>
    </div>
</section>

<section class="std-section">
    <div class="container">
        <h3>It really works! With 4.5 Stars on Amazon and 4.7 Stars on Audible, read what our happy customers are saying:</h3>
        <div id="moveclouds">
            <figure>
                <img src="<?php echo get_template_directory_uri(); ?>/images/specialization.png">
            </figure>
            <div>
                <div class="mini-cloud">
                    <p><b>Exceptionally thoughtful approach with a strong basis in research</b></p>
                    <p>If you’re really serious about learning a language, and you like the idea of using techniques that have a lot of scientific and research backing behind them, this book is VERY much worth it.</p>
                    <div>
                        <span>BJ.</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/stars.png">
                        </div>
                    </div>
                </div>
                <div class="mini-cloud">
                    <p><b>This is the “How-To-Manual” for language learning that you need.</b></p>
                    <p>It has EXPONENTIALLY increased the speed of which I am learning my target language (Russian). Instead of teaching you a language, this book teaches you HOW to learn a language.</p>
                    <div>
                        <span>Houston C Mach</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/stars.png">
                        </div>
                    </div>
                </div>
                <div class="mini-cloud">
                    <p><b>Extremely helpful and essential for aimless language learners</b></p>
                    <p>Wyner gives you a detailed step-by-step method to customize your own, personalized language learning regimen…an essential to self-taught language learners.</p>
                    <div>
                        <span>Madison</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/stars.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="separador-mix super-separador">
    <figure>
        <img src="<?php echo get_template_directory_uri(); ?>/images/bitmap.png">
    </figure>
    <div>
        <p>Discover more about language learning:</p>
        <p><b>Get The First Chapter of the Fluent Forever Book for Free</b></p>
        <div class="_form_23"></div><script src="https://fluentforever.activehosted.com/f/embed.php?id=23" type="text/javascript" charset="utf-8"></script> 
    </div>
</div>

<div class="separator-infinite"></div>

<section class="last-section">
    <h2>Think In Any New Language</h2>
    <a href="#">GET THE APP <i class="fas fa-arrow-right"></i></a>
</section>

<?php get_footer(); ?>