<?php 
/*** 
Template Name: Method 
***/ 
get_header(); ?>

<section id="herozm" class="method">
    <div class="container">
        <p>A powerful and effective language learning method rooted in <em>neuroscience</em></p>
    </div>
</section>

<section class="section-b-int">
    <div class="container">
        <div class="header-text">
            <h2>The Four Step Method</h2>
            <p>The foundation of our Four Step Method is based on the principles of <u>personalized flashcard creation</u> and <u>spaced repetition</u>, extremely powerful learning tools that optimize your brain’s memory abilities. So not only will you learn a language quickly, you’ll remember it forever.</p>
        </div>
        <div class="cloudzm">
            <figure style="vertical-align: top; position:relative; top: 15px;">
                <img src="<?php echo get_template_directory_uri(); ?>/images/group-5.png">
            </figure>
            <div>
                <h3>Personalized flashcard creation (without translation)</h3>
                <p>Flashcards are among the most effective tools for your brain to learn and retain new information. Fluent Forever adapts this powerful cognitive tool into a tremendously fast and long lasting method of language learning.</p>
                <a>Learn More</a>
                <div class="text-steps">
                    <div>
                        <ul>
                            <li>The flashcard creation process allows your brain to split large amounts of complex information into small, memorable parts. Think back to having aced a test for which you created and studied your own flashcards versus having barely passed a test for which you looked over someone else’s flashcards. This is because flashcards only work to their full potential when you create them from scratch. Studying pre-made content, as you find in most other major language learning tools, skips over the learning component of flashcard creation and severely hampers retention and overall speed to fluency.</li>
                            <li>Our method optimizes learning by helping you actively and quickly create personalized flashcards by selecting your own imagery, rather than passively memorizing premade flashcards or much worse, translating words from your native language.</li>
                            <li>Furthermore, our method encourages you to make your own choices about which new words and concepts to learn and in what order (instead of following a one-size-fits-all, premade syllabus). By creating your own unique journey, guided by our adaptive system, you learn a new language just like you would in immersion: learning new words and sentences to describe relevant moments as you experience them. This makes your words much more memorable – and fun to learn – than memorizing translations of random foreign words.</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="cloudzm">
            <figure style="vertical-align: top; position:relative; top: 15px;">
                <img src="<?php echo get_template_directory_uri(); ?>/images/brain.png">
            </figure>
            <div>
                <h3>Spaced Repetition</h3>
                <p>Spaced repetition is a dynamic learning tool that optimizes your study time by ensuring that your flashcards show up at the perfect moment, right before you forget them. It’s at this critical moment that flashcards are their most effective. Fluent Forever automates this powerful technique to ensure you retain your new language forever.</p>
                <a>Learn More</a>
                <div class="text-steps">
                    <div>
                        <ul>
                            <li>Our system reminds you to review your flashcards just before your brain typically starts to forget them. As a result, you’ll find that every review session is challenging, engaging, and tremendously efficient at pushing new words and grammatical concepts into your long-term memory.</li>
                            <li>Our system customizes itself to you, by gradually reducing the frequency of the flashcards in review sessions based on whether you correctly remembered them. Struggling with a flashcard? You’ll see it more often so that it becomes easier. Find one that’s too simple? We’ll show that to you less often, so you can spend your time where it’s needed most. In practice, this means your review sessions will always be maximally efficient, so you can be sure you’re never wasting a minute of your time.</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="steps">
            <figure>
                <img src="<?php echo get_template_directory_uri(); ?>/images/step1.png">
            </figure>
            <h6>STEP 1</h6>
            <h4>Train your ears with pronunciation lessons.</h4>
            <span>Learn More</span>
            <div class="text-steps">
                <div>
                    <h3>Start with pronunciation fundamentals.</h3>
                    <p>You need to learn what a language sounds like before you can learn how to speak it. Before you can begin assembling memories for words, your brain needs to create a spelling and sound foundation upon which you can build those memories. If you’re new to the language, our method provides pronunciation lessons during your first few weeks focusing exclusively on the spelling system and sounds of your target language, so that those foreign spellings and sounds are no longer foreign to you.</p>
                    <h3>Train your ears with minimal pair tests.</h3>
                    <p>A “minimal pair” is a set of two words that differ by only one sound, like “hit” and “hid”. We train your ears using minimal pairs to help you hear the subtly nuanced sounds in your new language. In just a couple of weeks, you’ll find that you can rewire your ears to hear new, foreign sounds, just by testing yourself using recordings of very similar words. To explore this topic further, check out <a target="_blank" href="https://fluent-forever.com/learning-pronunciation/">this example</a> of a study where researchers successfully taught Japanese adults to differentiate between “rock” and “lock” with minimal pair testing.</p>
                </div>
            </div>
        </div>
        <div class="steps">
            <figure>
                <img src="<?php echo get_template_directory_uri(); ?>/images/step2.png">
            </figure>
            <h6>STEP 2</h6>
            <h4>Learn vocabulary through images instead of translations.</h4>
            <span>Learn More</span>
            <div class="text-steps">
                <div>
                    <h3>Fight your urge to translate.</h3>
                    <p>Unlike other language learning apps on the market, our method encourages you to learn words through guided discovery rather than trying to teach you words by having you memorize translations. This has three advantages: first, when you learn new words through your personally selected images, you’re creating unique memories that are easier for your brain to recall. Second, you reinforce the sound and spelling foundation you built in Step 1. Third, you learn to think in your target language. To explore the concept of learning through guided discovery, check out <a target="_blank" href="https://www.google.com/url?q=https://tim.blog/2014/07/16/how-to-learn-any-language-in-record-time-and-never-forget-it/&sa=D&ust=1538312661978000&usg=AFQjCNFo7JtwF9FeANzPc3reebl6Rnbv7g">this example</a> of learning to properly differentiate the various Russian words for girl.</p>

                    <h3>Recall more easily with carefully chosen word associations.</h3>
                    <p>Most programs teach words in themes; you’ll learn colors today, numbers tomorrow, and professions the next day. Unfortunately, this can cause serious long-term problems in your ability to remember similar words (i.e. you get your colors mixed up with each other!). Our method places words in actual environments where the word would naturally be used, so you learn it in context. For example: instead of trying to learn “green” by tediously memorizing a list of all colors, you learn “green” within a scene that features a prominent green-colored item, like a green frog sitting on a green lily pad on a pond surrounded by green grass. Learning “green” in this way, will allow you to memorize the word twice as quickly, and retain it for twice as long. Our carefully chosen word associations also mean that you’re learning several words at the same time with the optimized retention, rather than just learning individual words with comparatively mediocre retention.</p>

                    <h3>Start with the most frequently used words. </h3>
                    <p>Our method teaches you the most frequently used words first, as this is the most optimal use of your time. This is the 80/20 Rule in action; why learn “niece” in the beginning when you’re going to need “mother” 80 times more often? Most other methods clump words together by category, regardless of their relative utility, which delays the time it takes you to reach a conversational level of fluency. With only the top 1,000 words, you will recognize nearly 75% of what you read.</p>

                    <h3>Learn tricky words more easily with mnemonic imagery.</h3>
                    <p>In the broadest sense, mnemonics are anything that helps you remember information. Mnemonics are tremendously helpful for language learning because languages are full of abstract, hard-to-remember concepts – like pronunciation, spelling, grammatical gender, and verb conjugation patterns. Our method allows you to easily apply personalized mnemonics to turn these abstract concepts, like tricky sounding words and grammatical gender, into imagery that you can easily remember long term.</p>
                </div>
            </div>
        </div>
        <div class="steps">
            <figure>
                <img src="<?php echo get_template_directory_uri(); ?>/images/step3.png">
            </figure>
            <h6>STEP 3</h6>
            <h4>Learn grammar naturally through stories relevant to you.</h4>
            <span>Learn More</span>
            <div class="text-steps">
                <div>
                    <h3>Absorb basic grammar through easy sentences using words you know.</h3>
                    <p>Looking to learn an abstract word? Other methods will suggest that you memorize its translation, but you’ll learn much faster by learning it in the context of a sentence. We’ll provide beginner, intermediate and advanced sentences for each new word. You simply choose the sentence that resonates the most with you, choose imagery to go along with that sentence, and our system will produce customized flashcards to teach you everything you’d like to learn in that sentence. In the process, you’ll intuitively build a deep understanding about how grammar works in your new language.</p>

                    <h3>Learn grammar rules intuitively.</h3>
                    <p>In every single language, grammar is conveyed using some combination of three basic operations: grammar <b>adds words</b> (example: You like it -> Do you like it?), it <b>changes existing words</b> (example: I eat it -> I ate it), or it <b>changes the order of those words</b> (example: This is nice -> Is this nice?). That’s it. And that lets us break sentences down into grammatical chunks that are very easy to memorize. Our method will show you variations, or forms, of words you already know, used in a variety of sentences. You’ll choose the sentences and stories that interest you the most, decide which aspects of those sentences are most interesting (i.e. new words? intriguing word order?), and some imagery to go along with each new story. In the process, you’ll automatically connect new grammatical concepts with the stories and sentences that they enable you to tell.</p>

                    <h3>Learn grammar rules faster with spaced repetition.</h3>
                    <p>Our method lets you review the grammar concepts you learn in our spaced repetition system, which will provide you with the exact amount of repetition you need to effectively memorize any grammatical form forever. Instead of completing hundreds of grammar drills in a typical textbook, you can take just one or two examples of every new grammatical form to practice and move onto the next concept. This lets you progress extremely fast and devour a textbook worth of information within a couple of months. It’s also a lot of fun; without getting bogged down with boring grammatical drills, you’re constantly learning new ways to express yourself.</p>

                    <h3>Learn gender with mnemonics.</h3>
                    <p>If you have studied a language with grammatical gender, you know how much of a pain it can be trying to remember whether chairs are supposed to be masculine, feminine or neuter. Some of the friendlier languages may give you clues – perhaps masculine nouns usually end in ‘o’ – but those clues aren’t always trustworthy. Our method uses a simple trick to make abstract information like grammatical gender stick: mnemonic imagery. You assign vivid verbs to each gender (i.e., perhaps all ‘masculine’ nouns explode, all ‘feminine’ nouns melt, and all ‘neuter’ nouns shatter into a million pieces.) You’ll find that mnemonic imagery like this makes gender extremely easy to memorize, right from the start, and our system allows you to easily connect imagery to every new word.</p>
                </div>
            </div>
        </div>
        <div class="steps">
            <figure>
                <img src="<?php echo get_template_directory_uri(); ?>/images/step4.png">
            </figure>
            <h6>STEP 4</h6>
            <h4>Practice your speech to fluency with native tutors.</h4>
            <span>Learn More</span>
            <div class="text-steps">
                <div>
                    <p>As we build out our network of native tutors we suggest you read <a href="https://blog.fluent-forever.com/italki-tutor-guide/" target="_blank">this blog post</a> on our suggested solution until this feature is launched.</p>

                    <h3>Create your own sentences with the guidance of native tutors about topics you want to learn.</h3>
                    <p>Immersion is a wonderful way to learn a language from the basics through spoken fluency, but if you have steady work, a dog, a family, or a bank account in need of refilling, you can’t readily drop everything and devote that much of your life to learning a language, much less spend significant time in the country of your target language (unless you’ve moved there as part of a lifestyle change). In order to learn a language to conversational fluency while living your day-to-day life, you need a more practical way to get a new language into your head, make it flow smoothly out of your mouth, and prevent it from leaking out of your ears. The best way to do this is by regularly spending time with native tutors, to help polish your newly acquired words and sentences into comfortable, fluent speech. But that doesn’t mean you need to spend countless hours speaking with tutors; our method maximizes the efficiency of your tutoring sessions, so that you don’t spend an extra minute re-hashing something that you already discussed in a previous hour with your tutor.</p>

                    <h3>Fuel the virtuous circle of speech practice and confidence boosts.</h3>
                    <p>Fluency in speech is not the ability to know every word and grammatical formation in a language; it’s the ability to use whatever words and grammar you know to say whatever’s on your mind. This is a learned skill, and it’s something you can work on directly and efficiently, even at an intermediate level. Speech practice pulls together all of the data you’ve crammed into your head and forms it into a cohesive, polished language. This produces a self-perpetuating cycle of improvement: The more vocabulary you learn, the easier it will be to speak about a wide variety of topics. The more you practice speaking, the easier it will be to consume foreign entertainment and learn new words, grammar, expressions, and slang. Most importantly, speech practice helps you clarify any confusing concepts in your new language, and correct confidence-shattering mistakes. In practice, the more you speak, the more rapidly you’ll learn; the more you learn, the more confident you’ll become; and the more confident you become, the more often you’ll want to speak. This is the virtuous circle that feeds fluency and should be the guiding star in your language learning journey. Practicing speech with a native tutor allows you to jump start and fuel this virtuous circle with a helpful, nonjudgmental expert that will better prepare you for speech practice with other native speakers.</p>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="separator-infinite"></div>

<div class="separador-mix super-separador">
    <figure>
        <img src="<?php echo get_template_directory_uri(); ?>/images/bitmap.png">
    </figure>
    <div>
        <p>Discover more about language learning:</p>
        <p><b>Get The First Chapter of the Fluent Forever Book for Free</b></p>
        <div class="_form_23"></div><script src="https://fluentforever.activehosted.com/f/embed.php?id=23" type="text/javascript" charset="utf-8"></script> 
    </div>
</div>

<div class="separator-infinite"></div>

<section class="last-section">
    <h2>Think In Any New Language</h2>
    <a href="#">GET THE APP <i class="fas fa-arrow-right"></i></a>
</section>

<?php get_footer(); ?>