<?php 
/*** 
Template Name: Testimonials 
***/ 
get_header(); ?>

<section id="herozm" class="testimonials">
    <div class="container">
        <div class="cols cols2">
            <div>
                <p>A Proven Method to Language Learning</p>
                <span>Join thousands of learners worldwide who reached fluency using our foolproof Four Step Method.</span>
            </div>
            <div>
                <figure>
                    <img class="testimonialvideo" src="<?php echo get_template_directory_uri(); ?>/images/testimonials-img.png">
                </figure>
            </div>
        </div>
    </div>
</section>

<section class="std-section-b">
    <div class="container">
        <div id="moveclouds" class="conected">
            <div>
                <div class="mini-cloud">
                    <p><b>Discover the secrets of language instruction presented in a conversational, stress-free way</b></p>
                    <p>If you’re really serious about learning a language, and you like the idea of using techniques that have a lot of scientific and research backing behind them, this book is VERY much worth it.</p>
                    <div>
                        <span>THE CHICAGO TRIBUNE<br> Chicago, United States</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/ctimes1.png">
                        </div>
                    </div>
                </div>
                <div class="mini-cloud">
                    <p><b>I’ve never been so excited to challenge my mind</b></p>
                    <p>Never before have I seen a language-learning method — or method for learning anything! — that synchs up so perfectly with our current scientific understanding of how memory works. I now understand why my past attempts to learn other languages (Spanish, German, Latin) have left me with little more than a smattering of near-random vocabulary words, and I’m inspired to try again. Fluent Forever promises a fun, personalized learning regimen that is sure to wire a new tongue into your brain with speed and simplicity. And Wyner’s sharp wit will keep you entertained along the way! I’ve never been so excited to challenge my mind.”</p>
                    <div>
                        <span>KAREN SCHROCK SIMRING<br> Contributing Editor at Scientific American Mind magazine</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/karen-schrock-simring.png">
                        </div>
                    </div>
                </div>
                <div class="mini-cloud">
                    <p><b>Fluent Forever changed my life</b></p>
                    <p>I’m happy to tell you that Fluent Forever changed my life…I’ve made far more progress than I ever did before. Being conversational is no longer a dream.</p>
                    <div>
                        <span>Roger A,<br> United States</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/stars.png">
                        </div>
                    </div>
                </div>
                <div class="mini-cloud">
                    <p><b>A solid game plan based on how people actually learn and memorize information</b></p>
                    <p>Fluent Forever more than meets the daunting challenge of learning a new language by giving the reader a solid game plan based on how people actually learn and memorize information. From the first chapter, I couldn’t wait to get started using Wyner’s techniques and tones of resources. His writing is engaging, smart, and conversational, making learning a real joy. If you’ve ever wanted to become fluent in another language, do yourself a favor and start reading Fluent Forever now.”</p>
                    <div>
                        <span>MELANIE PINOLA<br> Contributing Writer for Lifehacker.com and author of LinkedIn in 30 Minutes</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/stars.png">
                        </div>
                    </div>
                </div>
                <div class="mini-cloud">
                    <p><b>A brilliant and thoroughly modern guide to learning new languages</b></p>
                    <p>A brilliant and thoroughly modern guide to learning new languages. Fluent Forever won’t teach you French, or German, or any other language — but it will teach you how to learn whatever language you do want to learn, and to learn it faster, and more efficiently. If you want a new language to stick, start here</p>
                    <div>
                        <span>GARY MARCUS<br> Cognitive psychologist and author of the New York Times bestseller Guitar Zero</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/stars.png">
                        </div>
                    </div>
                </div>
                <div class="mini-cloud">
                    <p><b>My Dutch progress had skyrocketed!</b></p>
                    <p>As someone who struggled to learn Dutch with Tell me More, Rosetta Stone, Pimsleur, Duolingo, and numerous online websites, Fluent Forever is what finally got me to a place where I can maintain conversations with my husband’s family in exclusively Dutch. My husband didn’t even know I started using Fluent Forever and commented after only a few months of the Fluent Forever techniques that my Dutch progress had skyrocketed!”</p>
                    <div>
                        <span>Roger A,<br> United States</span>
                        <div class="stars">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/stars.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="aflast-section">
    <div class="container">
        <div class="cols cols3">
            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/c1.png"></figure>
                <h6>Questions?</h6>
                <p>Visit our FAQ page or contact us to learn more about our method, app, and company.</p>
                <a href="#">Knowlegde Base <i class="fas fa-arrow-right"></i></a>
            </div>
            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/c2.png"></figure>
                <h6>Comments?</h6>
                <p>Visit our Community page to connect with other learners and suggest topics on language learning.</p>
                <a href="#">Join Community <i class="fas fa-arrow-right"></i></a>
            </div>
            <div>
                <figure><img src="<?php echo get_template_directory_uri(); ?>/images/c3.png"></figure>
                <h6>Try the App For Free</h6>
                <p>Ready to start your journey to fluency? Take the app for a spin to try out our method for yourself.</p>
                <a href="#">Access to Beta <i class="fas fa-arrow-right"></i></a>
            </div>
        </div>
    </div>
</section>

<div class="separador-mix super-separador">
    <figure>
        <img src="<?php echo get_template_directory_uri(); ?>/images/bitmap.png">
    </figure>
    <div>
        <p>Discover more about language learning:</p>
        <p><b>Get The First Chapter of the Fluent Forever Book for Free</b></p>
        <div class="_form_23"></div><script src="https://fluentforever.activehosted.com/f/embed.php?id=23" type="text/javascript" charset="utf-8"></script> 
    </div>
</div>

<div class="separator-infinite"></div>

<section class="last-section">
    <h2>Think In Any New Language</h2>
    <a href="#">GET THE APP <i class="fas fa-arrow-right"></i></a>
</section>

<?php get_footer(); ?>